/* 
date:2018-9-6
Author: 00236421
*/

/**reset**/
html, body, div, span, object, iframe,h1, h2, h3, h4, h5, h6, p, blockquote, pre,abbr, address, cite, code, del, dfn, em, img, ins, kbd, q, samp, small, strong, sub, sup, var, b, i, dl, dt, dd, ol, ul, li,
fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary, time, mark, audio, video {
    margin:0;  padding:0; border:0; outline:0; font-size:100%; vertical-align:baseline; background:transparent;}

body { color: #444;font-size: 14px; line-height: 1.5;}

:focus {outline: 1;}

article,aside,canvas,details,figcaption,figure,footer,header,hgroup,menu,nav,section,summary { display:block;}

ul, li {list-style:none outside none;}

i{ font-style: normal;}

blockquote, q { quotes:none;}

a { margin:0; padding:0; border:0; font-size:100%; text-decoration: none; vertical-align:baseline; background:transparent;}

table {border-collapse:collapse; border-spacing:0;}

input, select { vertical-align:middle;}
input, button, textarea,select{outline:none}
input[type="text"]:focus {
  border-color: #00abff;
}
textarea:focus {
  border: #00abff solid 1px!important;
}
input::-ms-clear { width : 0; height: 0; }


/**背景图**/
.e-close, .e-arr, .pg-pre,.pg-next{ background-image: url(https://51javac.com/content/dam/zte-site/www-zte-com-cn/asserts/global/eccnfiles/sprite.png); background-repeat: no-repeat;}

.e-main{ background: #f4f4f4;}
.e-main h1{ font-size: 28px; margin-bottom: 20px; }
.eccn-txt{ margin-bottom: 20px;}
.eccn-txt li{ margin-top: 10px;}
.eccn-txt li a{ color: #00abff;}

.e-title{ background: #dfdfdf; padding: 5px 0 5px 10px; margin-bottom: 20px;}
.e-title h3{ font-size: 18px;}
.e-item { position: relative;padding-left: 110px; margin:0 0 10px;}
.e-item dt{ position: absolute; left: 0; top: 0; height: 32px; line-height: 32px; padding-left: 10px; font-size: 15px; font-weight: bold; min-width: 100px;}
.e-item dd{ position: relative;}
.e-item dd.active{ z-index: 11;}
.e-item dd.active .e-drop-list{ display: block;}
.e-item .e-sel-wrap{ position: relative; width: 100%; min-height: 32px; padding: 0 5px; background: #fff; border: #ccc solid 1px; border-radius: 4px; box-sizing:border-box;}
.e-item .e-arr{ position: absolute; top: 50%;right: 5px; margin-top: -10px; width: 20px; height: 20px; background-position:-60px 3px; }

.e-selected-list{ padding: 0 5px 3px 0; width: 100%; box-sizing:border-box; font-size:0 ;}
.e-selected{position: relative; display: inline-block; margin-top: 3px; min-height: 24px; line-height: 24px; padding: 0 20px 0 5px; margin-right: 10px; background: #eee; border-radius:4px; font-size: 13px; }
.e-close{ background-position:5px -20px; position: absolute; top: 2px; right: 0; width: 20px; height: 20px; cursor: pointer;}
.e-drop-list{ position: absolute; top: 31px; display: none;box-sizing:border-box; background: #fff; border: #ccc solid 1px; border-radius:4px;  width: 100%; z-index: 10; }
.e-drop-list li{ padding: 0 10px; line-height: 24px; cursor: pointer;}
.e-drop-list li:hover{ background: #f4f4f4;}
.e-tips{ padding-left: 110px; margin:0 0 10px;}
.e-yzm .ipt{ width: 10%; min-height: 32px; line-height: 32px; padding: 0 1%; background: #fff; border: #ccc solid 1px; border-radius: 4px; box-sizing:border-box; vertical-align: top;}
.e-yzm .img-yzm{ display: inline-block; margin: 0 1%; vertical-align: top; cursor: pointer;}
.e-yzm .tips-yzm{ line-height: 32px; color: #00abff; vertical-align: top;}
.e-tips-agree { margin:2px 0 0 0;}
.e-tips-agree .chkbox{ vertical-align: -1px; margin: 0 3px 0 0; padding: 0; cursor: pointer;}
.e-tips-agree a{ color: #00abff;}
.e-btn-search{ display: inline-block; min-width: 20%; height: 36px; line-height: 36px; margin-top: 20px; color: #fff; background: #00abff; text-align: center;  border-radius:5px; }
.e-btn-search:hover{background: #1282d9; transition: all .3s linear;}

.e-rezult{ padding-top: 20px;}
.e-rezult table{ min-width: 1870px!important;}

.e-tb-head{ position: relative;  overflow: hidden;  height: 50px;  background: #e5e9f1;}
.e-tb-head table{ position: absolute;  top: 0;  left: 0;  }
.e-tb-head th{ text-align: center; line-height: 1.2; padding:10px 5px; word-break: break-all;vertical-align: middle;}
.e-tb-body { overflow: scroll;  max-height: 500px;  text-align: center;}
.e-tb-body td {line-height: 20px; padding:10px 5px; word-break:break-word;word-break: break-all; vertical-align: middle;}
.e-tb-body tr:nth-child(odd){background:#fff;}
.e-tb-body td:nth-child(2), .e-tb-body td:nth-child(3), .e-tb-body td:nth-child(4), .e-tb-body td:last-child{ text-align: left;}
.e-tb-body td:last-child{ padding-right: 2px; word-break: break-word!important;}
/**
.e-table{background: #fff; table-layout: fixed;} 
.e-table th{ word-break: break-all;padding:10px 5px 10px 5px; line-height: 1.2; background: #e5e9f1; font-weight: bold; font-size: 14px; vertical-align: middle;}
.e-table td{ word-break: break-all; padding: 5px;font-size: 14px; vertical-align: middle;}
.e-table tr:nth-child(odd){background:#f8f8f8;}
.e-table-pc th:first-child, .e-table-pc td:first-child{ text-align: center;}
.e-table-pc td:last-child{ padding-right: 2px;word-break: break-word;}
**/
.w1{ width: 50px;}
.w2 {
    width: 130px;
}
.w3{ width: 130px;}
.w4{ width: 240px;}
.w5{ width: 200px;}
.eccn-cont .w5{ width: 130px;}
.w6{ width: 60px;}
.w7{ width: 120px;}
.eccn-cont .w7{ width: 240px;}
.w8{ width: 90px;}
.w9{ width: 100px;}
.w10{ width: 100px;}
.w11{ width: 70px !important}
.w12{ width: 100px;}
.w13{ width: 100px;}
.w14{ width: 120px;}
.w15{ width: 90px;}
.w16{ width: 300px;}


/**翻页**/
.e-page{ text-align: center; font-size: 0; margin-top: 30px;}
.e-page a{ display: inline-block; width: 26px; height: 24px; line-height: 24px;; vertical-align: middle; border: #ddd solid 1px; border-left:none; background-color: #fff; font-size: 12px; color: #666; }
.e-page a:hover{ background-color: #f6f6f6; color: #00abff;}
.e-page .pg-pre{ border-left: #ddd solid 1px; border-top-left-radius:3px;border-bottom-left-radius:3px; background-position:10px 4px; }
.e-page .pg-pre:hover{ background-position:-22px 4px; }
.e-page .pg-next{border-right: #ddd solid 1px; border-top-right-radius:3px; border-bottom-right-radius:3px; background-position:-6px 4px; }
.e-page .pg-next:hover{ background-position:-38px 4px; }
.e-page .pg-txt{ display: inline-block; font-size: 12px; padding: 0 5px; line-height: 24px; vertical-align: middle;}
.e-page .pg-jump{ width: 36px; height: 24px; padding: 0; margin: 0; border: #ddd solid 1px; border-radius:3px; text-align: center; color: #666;}
.e-page .pg-go{ border-left: #ddd solid 1px; border-radius:3px;}
.e-rezult-tips{ font-size: 14px; margin-top: 30px; color: #666;}
.e-rezult-tips a{ color: #00abff;}

.eccn-cover { position: fixed; top: 0; left: 0; bottom: 0; width: 100%; height: 100%;  background-color: rgba(0,0,0,0.7); z-index: 1001; font-size: 14px;}
.eccn-pop{ position: absolute; background: #fff; padding:0 3%; width: 86%; height: 500px; top: 50%; left: 50%; margin: -250px 0 0 -47%;}
.eccn-pop .e-title{ background: none; border-bottom: #dfdfdf solid 1px; padding:20px 0 10px 0; margin-bottom: 0;}
.eccn-pop .e-title h3{ font-size: 16px;}

.eccn-cont-wp{ height: 370px;}
.eccn-cont .e-tb-body{ height: 300px;}
.eccn-cont .e-rezult table{ min-width: 1740px!important;}
.eccn-cont .e-tb-body td:nth-child(5){ text-align: left;}
.pop-close{ background: url(https://51javac.com/content/dam/zte-site/www-zte-com-cn/asserts/global/eccnfiles/p-clo.png) no-repeat; background-size: 100%; width: 14px; height: 14px; line-height: 30; overflow: hidden; position: absolute; top:15px; right: 15px; cursor: pointer;}


.eccn-en .e-item dt{ min-width: 150px;}
.eccn-en .e-item{ padding-left: 150px;}
.eccn-en .e-tips{ padding-left: 150px;}
.eccn-en .e-tb-head{ height: 60px;}
.eccn-en .e-tb-head th{ font-size: 12px; font-weight: bold; word-break: keep-all!important;}
.eccn-en .e-tb-head th, .eccn-en .e-tb-body td{ padding-right: 10px;  word-break: break-all; word-wrap:break-word;}


